﻿/* advance fixes */
body { font-family:'Microsoft JhengHei UI','Microsoft JhengHei','Microsoft Mhei',PMingLiU,MingLiU,'Segoe UI',Tahoma,Helvetica,sans-serif; }
.fontFamilyNoCustom, .fontFamilyNoCustom *{ font-family:'Microsoft JhengHei UI','Microsoft JhengHei','Microsoft Mhei',PMingLiU,MingLiU,'Segoe UI',Tahoma,Helvetica,sans-serif !important; }

.headingXXL, .headingL, .headingM { margin-top: -4px; }
.headingXL, .headingINTL { margin-top: -7px; }
.headingS { margin-top: -3px; }
.headingXS { margin-top: -5px; }
@media screen and (min-width: 47.5em) and (max-width: 56.24375em)
{
	.headingXL, .headingINTL { margin-top: -8px; }
	.headingM, .headingS { margin-top: -3px; }
}
@media screen and (min-width: 31.875em) and (max-width: 47.49375em)
{
	.headingXXL { margin-top: -7px; }
}
@media screen and (max-width: 31.86875em)
{
	.headingXXL { margin-top: -2px; }
	.headingXL, .headingINTL { margin-top: -6px; }
}